Subject: a question about Hydrogen bonding criteria in peptide simulation

From: "weiz" <weiz[at]mail.rochester.edu>
Date: Wed, 08 Oct 2003 13:32:54 -0400

Dear colleagues:

I know that there are two kinds of criterias of judging the existance of
the 
hydrogen bond in peptide simulation. one is geometry criteria,another is
energy criteria. can any one give me some importance reference about using
these criterias.also , comments about the each kind are very welcome too.

wei